@charset "UTF-8";
#simulator {
    padding: 100px 0 0;
    overflow: hidden;
    margin: auto;
}

#simulator .hide_content{
    overflow: hidden !important;
    height: 0 !important;
    padding: 0 !important;
}
#simulator .note{
    margin-top: 1.5em;
}
#simulator .note p,
#simulator .note ul{
    margin-top: 1em;
    font-size: 0.9em;
}

#simulator * {
    box-sizing: border-box;
}

#simulator .sp {
    display: none;
}

#simulator .title01 {
    text-align: center;
    font-size: 30px;
    color: #0068b6;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

#simulator .title01 .logo {
    margin-right: 1em;
}

#simulator .title01 .logo img {
    height: 28px;
}

#simulator .title02 {
    text-align: center;
    font-size: 28px;
    letter-spacing: 0.1em;
    font-weight: 600;
    color: #fff;
    background: #009cd6;
    padding: 5px;
}

#simulator .title02 .caption {
    position: absolute;
    z-index: 9;
    left: 50%;
    bottom: calc(100% + 15px);
    margin: auto;
    padding: 10px;
    width: auto;
    color: #fff;
    font-size: 14px;
    line-height: 1.3em;
    font-weight: 400;
    background: #009cd6;
    display: none;
    border-radius: 5px;
    /* pointer-events: none; */
    text-align: left;
    word-break: keep-all;
    white-space: nowrap;
    transform: translateX(-50%);
}

#simulator .title02:hover .caption {
    display: block;
}

#simulator .title02 .caption::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #009cd6;
}

#simulator .title02 span.caption::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0;
    width: 100%;
    height: 15px;
    background: transparent;
}

#simulator .after .title02 {
    background: #0068b6;
}

#simulator .after .title02 .choice {
    display: inline-block;
    padding: 10px 40px 10px 20px;
    border-radius: 5px;
    margin-left: 30px;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1em;
    vertical-align: text-bottom;
    position: relative;
    cursor: pointer;
    pointer-events: none;
    color: #fff;
    background: #009cd6;
}

#simulator .after .title02 .choice.active {
    color: #0068b6;
    background: #fff;
    pointer-events: all;
}

#simulator .after .title02 .choice::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 8px;
    border-color: transparent transparent transparent #fff;
    display: block;
    position: absolute;
    right: 20px;
    top: calc(50% - 6px);
    transform: rotate(90deg);
}

#simulator .after .title02 .choice:hover {
    color: #fff;
    background: #009cd6;
}

#simulator .after .title02 .choice.active::after {
    border-color: transparent transparent transparent #0068b6;
}

#simulator .after .title02 .choice:hover::after {
    border-color: transparent transparent transparent #fff;
}

#simulator #simulator_ttl {
    max-width: 1200px;
    padding: 0 10px 20px;
    margin: auto;
    text-align: center;
}

#simulator #simulator_ttl p {
    font-size: 25px;
    font-weight: bold;
}

#simulator #simulator_container {
    max-width: 1200px;
    padding: 0 10px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}

#simulator #before.simulator_inner {
    width: 50%;
    padding-right: 0.5%;
    position: relative;
}

#simulator #after.simulator_inner {
    width: 50%;
    padding-left: 0.5%;
    position: relative;
}

#simulator #after.simulator_inner::after {
    content: '';
    position: absolute;
    z-index: 4;
    right: 0;
    left: 1%;
    top: 0;
    height: 100%;
    background: #fff;
    opacity: .7;
    display: block;
}

#simulator #after.simulator_inner.selected::after {
    display: none;
}

#simulator .simulator_contents {
    position: relative;
}

#simulator .simulator_image_area {
    position: relative;
}

#simulator .simulator_image_area img {
    width: 100%;
}

#simulator .simulator_image {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
}

#simulator .simulator_image .value {
    position: absolute;
    z-index: 1;
    font-size: 30px;
    font-weight: 600;
    color: #ff0000;
    text-align: right;
    bottom: 10px;
    right: 10px;
    width: 100%;
}

#simulator .simulator_box {
    background: #f4f7f7;
    padding: 20px 10px 130px 0;
    position: relative;
}

#simulator .simulator_box::before {
    content: '';
    position: absolute;
    z-index: -2;
    display: block;
    width: 50vw;
    height: 100%;
    top: 0;
    right: 100%;
    background: #f4f7f7;
}

#simulator .simulator_box::after {
    content: '';
    position: absolute;
    z-index: -2;
    display: block;
    width: 50vw;
    height: 100%;
    top: 0;
    left: 100%;
    background: #f4f7f7;
}

#simulator .simulator_flex {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
}

#simulator .simulator_flex .ttl {
    width: 27%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-radius: 5px;
    padding: 3px 5px 3px 15px;
    font-size: 17px;
    color: #333;
    font-weight: 600;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px -5px #777777;
    margin: 10px 0;
    position: relative;
}

#simulator #after .simulator_flex .ttl {
    width: 33%;
}

#simulator .simulator_flex .ttl .caption {
    position: absolute;
    z-index: 11;
    left: 50%;
    bottom: calc(100% + 15px);
    margin: auto;
    padding: 10px;
    width: auto;
    color: #fff;
    font-size: 14px;
    line-height: 1.3em;
    font-weight: 400;
    background: #009cd6;
    display: none;
    border-radius: 5px;
    /* pointer-events: none; */
    word-break: keep-all;
    white-space: nowrap;
    transform: translateX(-50%);
}

#simulator .simulator_flex .ttl:hover .caption {
    display: block;
}

#simulator .simulator_flex .ttl .caption::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #009cd6;
}

#simulator .simulator_flex .ttl .caption::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0;
    width: 100%;
    height: 15px;
    background: transparent;
}

#simulator .simulator_flex .ttl .icon {
    margin-right: 10px;
    display: flex;
}

#simulator .form_radio_flex {
    display: flex;
    justify-content: space-between;
    width: 72%;
}

#simulator #after .form_radio_flex {
    width: 67%;
}

#simulator_container .simulation_area {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#simulator_container #after .simulation_area {
    gap: 5px;
}

#simulator_container label {
    width: 20%;
    font-size: 15px;
    line-height: 1em;
    text-align: center;
    cursor: pointer;
    padding-bottom: 42px;
    position: relative;
    white-space: pre;
}

#simulator_container label .caption {
    position: absolute;
    z-index: 11;
    left: 50%;
    bottom: calc(100% + 15px);
    margin: auto;
    padding: 10px;
    width: auto;
    color: #fff;
    font-size: 14px;
    background: #009cd6;
    display: none;
    border-radius: 5px;
    /* pointer-events: none; */
    word-break: keep-all;
    white-space: nowrap;
    transform: translateX(-50%);
}

#simulator_container label:hover .caption {
    display: block;
}

#simulator_container label .caption::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #009cd6;
}

#simulator_container label .caption::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0;
    width: 100%;
    height: 15px;
    background: transparent;
}

#simulator_container label .caption span {
    display: block;
    font-size: 100%;
    line-height: 1.3em;
    font-weight: 400;
    text-align: left;
    margin: 0;
    padding: 0;
}

#simulator_container input:checked+label {
    font-weight: 600;
}

#simulator_container input:disabled+label {
    pointer-events: none;
}

#simulator_container label::before,
#simulator_container label::after {
    content: "";
    display: block;
    position: absolute;
}

#simulator_container label::before {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #848484;
    width: 32px;
    height: 32px;
    bottom: 0;
    left: calc(50% - 16px);
}

#simulator_container label::after {
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    opacity: 0;
    height: 8px;
    width: 14px;
    transform: rotate(-45deg);
    bottom: calc(50% - 14px);
    left: calc(50% - 7px);
}

#simulator_container input:checked+label::before {
    background-color: #0068b6;
    border: 1px solid #0068b6;
}

#simulator_container .before input:checked+label::before {
    background-color: #009cd6;
    border: 1px solid #009cd6;
}

#simulator_container input:checked+label::after {
    opacity: 1;
}

#simulator_container input:disabled+label::after {
    border-bottom: 1px solid #848484 !important;
    border-left: none!important;
    opacity: 1 !important;
    height: 2px !important;
    width: 44px !important;
    transform: rotate(-45deg);
    left: calc(50% - 22px)!important;
    bottom: calc(50% - 12px)!important;
}

#simulator_container .simulator_selector input:disabled+label::after {
    border-bottom: 1px solid #848484 !important;
    border-left: none!important;
    opacity: 1 !important;
    height: 2px !important;
    width: 44px !important;
    transform: rotate(-45deg);
    left: -5px!important;
    bottom: calc(50% - 1px)!important;
}

#simulator_container .simulator_selector sup{
	font-size: 14px;
}

#simulator_container .simulator_selector .translation_astigma{
	width: 100%;
	font-size: 14px;
	font-weight: unset;
	text-align: left;
    line-height: 1.4;
    display: flex;
    justify-content: right;
}
@media screen and (min-width: 1001px) {
    #simulator_container .simulator_selector .translation_astigma {
        margin-bottom: 0;
    }
}


#resultLens {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #0068b6;
}

.simulator_caption {
    max-width: 1200px;
    padding: 10px;
    font-size: 10px;
    margin: auto;
}

@media screen and (min-width: 1001px)and (max-width: 1200px) {
    #simulator .title01 {
        margin-bottom: 20px;
    }
    #simulator .title02 {
        font-size: 20px;
    }
    #simulator .after .title02 .choice {
        padding: 5px 40px 5px 20px;
        margin-left: 30px;
        font-size: 18px;
    }
    #simulator #simulator_container {
        padding: 0 25px;
    }
    #simulator .simulator_box {
        padding: 0 20px 40px 0;
    }
    #simulator .simulator_flex .ttl {
        font-size: 16px;
        padding: 15px 5px 15px 15px;
    }
    #simulator .simulator_flex .ttl .icon {
        margin-right: 5px;
    }
    #simulator_container label {
        width: 20%;
        font-size: 12px;
        padding-bottom: 42px;
    }
    #simulator_container input:checked+label {
        font-size: 12px;
    }
}

@media screen and (max-width: 1000px) {
    #simulator {
        padding: 10vw 0 0;
        overflow: hidden;
    }
    #simulator .sp {
        display: block;
    }
    #simulator .title01 {
        font-size: 6vw;
        margin-bottom: 4vw;
    }
    #simulator .title01 .logo {
        margin-right: 1em;
    }
    #simulator .title01 .logo img {
        width: auto;
        height: 5.2vw;
    }
    #simulator .title02 {
        display: none;
    }
    #simulator #simulator_ttl p {
        font-size: 4.2vw;
    }
    #simulator #simulator_container {
        padding: 0 4vw;
        display: block;
    }
    #simulator #before.simulator_inner {
        padding-right: 0;
        width: 100%;
        max-width: 100%;
        height: 0;
        background: #fff;
        overflow: hidden;
    }
    #simulator #after.simulator_inner {
        padding-left: 0;
        width: 100%;
        max-width: 100%;
        height: 0;
        background: #fff;
        overflow: hidden;
    }
    #simulator #before.simulator_inner.open,
    #simulator #after.simulator_inner.open {
        display: block;
        height: auto;
        overflow: visible;
    }
    #simulator #after.simulator_inner.open {
        display: block;
        height: auto;
        overflow: visible;
    }
    #simulator .simulator_image .value {
        font-size: 10vw;
    }
    #simulator .simulator_box {
        background: #f4f7f7;
        padding: 4vw 0 16vw;
        position: relative;
    }
    #simulator .simulator_flex {
        padding-top: 1vw;
    }
    #simulator .simulator_flex .ttl {
        width: 27%;
        border-radius: 1vw;
        padding: 3vw 1vw;
        font-size: 4.5vw;
        line-height: 1em;
        box-shadow: 0px 0px 2vw -1vw #777777;
        display: block;
        text-align: center;
    }
    #simulator .simulator_flex .ttl .icon {
        margin: 0 auto 1vw;
        display: block;
        width: 6vw;
        font-size: 1em;
        line-height: 0;
        height: auto;
    }
    #simulator .simulator_flex .ttl .caption {
        display: none !important;
    }
    #simulator .form_radio_flex {
        display: flex;
        justify-content: space-between;
        width: 67%;
    }
    #simulator #after .simulator_flex {
        gap: 3%;
    }
    #simulator #after .simulator_flex .ttl {
        width: 40%;
    }
    #simulator #after .form_radio_flex {
        width: 57%;
    }
    #simulator #simulator_tab {
        display: flex;
        justify-content: space-between;
        position: relative;
    }
    #simulator #simulator_tab>div {
        text-align: center;
        width: 49.5%;
        color: #fff;
        font-size: 6vw;
        line-height: 1.2em;
        padding: 3vw;
        box-sizing: border-box;
        border-radius: 2vw 2vw 0 0;
        cursor: pointer;
        background: #afafaf;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    #simulator #simulator_tab>#tab_before.open {
        background: #009cd6;
    }
    #simulator #simulator_tab>#tab_after {
        opacity: .3;
        pointer-events: none;
    }
    #simulator #simulator_tab>#tab_after.selected {
        opacity: 1;
        pointer-events: all;
    }
    #simulator #simulator_tab>#tab_after.open {
        background: #0068b6;
    }
    #simulator #simulator_tab>div:after {
        content: '';
        width: 100%;
        height: 4px;
        position: absolute;
        z-index: 1;
        left: 0;
        bottom: 0;
        display: none;
    }
    #simulator #simulator_tab .choice {
        display: block;
        width: 100%;
        background: #fff;
        padding: 2vw 10vw 2vw 2vw;
        border-radius: 2vw;
        color: #afafaf;
        font-size: 4vw;
        line-height: 1em;
        position: relative;
        cursor: pointer;
        margin-top: 3vw;
    }
    #simulator #simulator_tab .choice::after {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 2vw 0 2vw 2vw;
        border-color: transparent transparent transparent #afafaf;
        display: block;
        position: absolute;
        right: 4vw;
        top: calc(50% - 1.5vw);
        transform: rotate(90deg);
    }
    #simulator #simulator_tab #tab_after.open .choice {
        color: #0068b6;
    }
    #simulator #simulator_tab #tab_after.open .choice::after {
        border-color: transparent transparent transparent #0068b6;
    }
    #simulator_container label {
        width: 20%;
        font-size: 3.4vw;
        height: 16vw;
        line-height: 4vw;
        padding-bottom: 8vw;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    #simulator_container input:checked+label {
        font-size: 3.4vw;
    }
    #simulator_container label .caption {
        display: none !important;
    }
    #simulator_container label::before {
        border-radius: 1vw;
        width: 6vw;
        height: 6vw;
        left: calc(50% - 3vw);
    }
    #simulator_container label::after {
        border-bottom: 2px solid #fff;
        border-left: 2px solid #fff;
        height: 2vw;
        width: 4vw;
        bottom: calc(50% - 5vw);
        left: calc(50% - 2vw);
    }
    #simulator_container input:disabled+label::after {
        border-bottom: 1px solid #848484 !important;
        border-left: none!important;
        opacity: 1 !important;
        height: 2px !important;
        width: 7.8vw !important;
        transform: rotate(-45deg);
        left: calc(50% - 3.8vw)!important;
        bottom: calc(50% - 5vw)!important;
    }
    #simulator_container .simulator_selector input:disabled+label::after {
        border-bottom: 1px solid #848484 !important;
        border-left: none!important;
        opacity: 1 !important;
        height: 2px !important;
        width: 7.8vw !important;
        transform: rotate(-45deg);
        left: -0.8vw!important;
        bottom: 50%!important;
    }
    #resultLens {
        font-size: 3vw;
    }
}


/*レンズ選択*/

#simulator .simulator_selector {
    position: absolute;
    z-index: 2;
    left: -1%;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#simulator .simulator_selector.hide {
    display: none;
}

#simulator .simulator_selector .inner {
    border: 3px solid #0068b6;
    border-radius: 10px;
    width: 100%;
    padding: 30px 60px 0;
}

#simulator .selector_submit {
    margin: 30px 0;
    padding: 15px 30px 15px 10px;
    border: 3px solid #0068b6;
    border-radius: 8px;
    font-size: 20px;
    line-height: 1.3;
    color: #0068b6;
    text-align: center;
    cursor: pointer;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: 98% center;
    opacity: 0.3;
    pointer-events: none;
}

#simulator .selector_submit.active {
    opacity: 1;
    pointer-events: all;
}

#simulator .selector_submit:hover {
    margin: 27px -2px;
    font-weight: 600;
    border: 5px solid #0068b6;
}

#simulator .simulator_selector p {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    margin-bottom: 20px;
}

#simulator .simulator_selector h3 .caption {
    position: absolute;
    z-index: 11;
    left: 50%;
    bottom: calc(100% + 15px);
    margin: auto;
    padding: 10px;
    width: auto;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    background: #009cd6;
    display: none;
    border-radius: 5px;
    /* pointer-events: none; */
    word-break: keep-all;
    white-space: nowrap;
    transform: translateX(-50%);
}

#simulator .simulator_selector h3:hover .caption {
    display: block;
}

#simulator .simulator_selector span.caption::before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #009cd6;
}

#simulator .simulator_selector span.caption::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0;
    width: 100%;
    height: 15px;
    background: transparent;
}

#simulator .simulator_selector span.caption span {
    display: block;
    font-size: 100%;
    line-height: 1.3em;
    font-weight: 400;
    text-align: left;
    margin: 0;
    padding: 0;
}

#simulator .simulator_selector .caption {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: auto;
    word-break: keep-all;
    /* pointer-events: none; */
}

#simulator .simulator_selector h3 {
    background: #0068b6;
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-bottom: 40px;
    position: relative;
}

#simulator .simulator_selector .selector_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 40px;
}

#simulator .simulator_selector .selector_area label {
    width: 35%;
    font-size: 24px;
    line-height: 34px;
    text-align: left;
    padding-bottom: 0;
    padding-left: 45px;
    position: relative;
    white-space: pre;
    margin-bottom: 20px;
}

#simulator .simulator_selector .selector_area label.col2 {
    width: 65%;
}

#simulator .simulator_selector .selector_area label::before {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #848484;
    width: 32px;
    height: 32px;
    left: 0;
    bottom: 0;
}

#simulator .simulator_selector .selector_area label::after {
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    opacity: 0;
    height: 8px;
    width: 14px;
    transform: rotate(-45deg);
    left: 8px;
    bottom: calc(50% - 3px);
}

#simulator .simulator_selector .selector_area input:checked+label::before {
    background-color: #0068b6;
    border: 1px solid #0068b6;
}

#simulator .simulator_selector .selector_area .before input:checked+label::before {
    background-color: #009cd6;
    border: 1px solid #009cd6;
}

#simulator .simulator_selector .selector_area input:checked+label::after {
    opacity: 1;
}

@media screen and (min-width: 1001px)and (max-width: 1200px) {
    #simulator .simulator_selector {
        left: -1%;
        padding: 20px;
    }
    #simulator .simulator_selector .inner {
        padding: 15px 30px 0;
    }
    #simulator .selector_submit {
        margin: 20px 0;
        padding: 10px 30px 10px 10px;
        font-size: 20px;
    }
    #simulator .simulator_selector p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    #simulator .simulator_selector h3 {
        font-size: 20px;
        margin-bottom: 30px;
    }
    #simulator .simulator_selector .selector_area {
        margin-bottom: 20px;
    }
    #simulator .simulator_selector .selector_area label {
        font-size: 20px;
        line-height: 34px;
        padding-left: 45px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1000px) {
    #simulator .simulator_selector {
        left: 0;
        padding: 0 0 10vw;
    }
    #simulator .simulator_selector .inner {
        border: 2px solid #0068b6;
        border-radius: 2vw;
        width: 100%;
        padding: 4vw 6vw 0;
    }
    #simulator .selector_submit {
        margin: 3vw 0 8vw;
        padding: 2vw 6vw 2vw 2vw;
        border: 2px solid #0068b6;
        border-radius: 2vw;
        font-size: 4vw;
        background-size: 3vw auto;
    }
    #simulator .selector_submit:hover {
        margin: 0 0 8vw;
        border: 2px solid #0068b6;
    }
    #simulator .simulator_selector p {
        font-size: 5vw;
        margin-bottom: 3vw;
    }
    #simulator_container .simulator_selector .translation_astigma {
        font-size: 3vw;
    }
    #simulator .simulator_selector h3 {
        font-size: 4vw;
        margin-bottom: 5vw;
    }
    #simulator .simulator_selector .selector_area {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-bottom: 0;
    }
    #simulator .simulator_selector .selector_area label {
        width: 30vw;
        height: 6vw;
        font-size: 5vw;
        line-height: 6vw;
        padding-left: 8vw;
        margin-bottom: 6vw;
        justify-content: flex-start;
    }
    #simulator .simulator_selector .selector_area label.col2 {
        width: 60vw;
    }
    #simulator .simulator_selector .selector_area label::before {
        border-radius: 1vw;
        width: 6vw;
        height: 6vw;
        left: 0;
        bottom: 0;
    }
    #simulator .simulator_selector .selector_area label::after {
        border-bottom: 2px solid #fff;
        border-left: 2px solid #fff;
        height: 1.5vw;
        width: 3vw;
        left: 1.5vw;
        bottom: calc(50% - 0.5vw);
    }
}


/*TOP*/

#simulator_top {
    max-width: 1000px;
    padding-bottom: 50px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

#simulator_top .image {
    width: 64.4%;
}

#simulator_top .contents {
    width: 28%;
}

#simulator_top .simulator_title {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.4em;
    color: #0068b6;
    margin: 10px auto 80px;
}

#simulator_top .simulator_title .logo {
    display: block;
    margin-bottom: 10px;
}

#simulator_top .simulator_title .logo img {
    height: 32px;
    width: auto;
}

#simulator_top .simulator_btn a {
    display: block;
    border: 2px solid #0068b6;
    text-decoration: none;
    font-size: 24px;
    line-height: 1em;
    border-radius: 8px;
    padding: .8em 1.6em;
    background-image: url(../img/arr.png);
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: right 1em center;
}

#simulator_top .simulator_btn a:hover {
    background-color: #0068b6;
    background-image: url(../img/arr_o.png);
    color: #fff;
}

@media screen and (max-width: 1000px) {
    #simulator_top {
        padding-bottom: 8vw;
        margin: auto;
        display: block;
    }
    #simulator_top .image {
        width: 100%;
    }
    #simulator_top .contents {
        width: 100%;
        padding: 10vw 8vw 20vw;
        box-sizing: border-box;
    }
    #simulator_top .simulator_title {
        font-size: 6.4vw;
        margin: auto auto 8vw;
    }
    #simulator_top .simulator_title .logo {
        margin-bottom: 2vw;
        font-size: 4vw;
        line-height: 6vw;
    }
    #simulator_top .simulator_title .logo img {
        height: 4vw;
    }
    #simulator_top .simulator_btn {
        padding: 0 5vw;
    }
    #simulator_top .simulator_btn a {
        font-size: 3.73vw;
        border-radius: 2vw;
        padding: 1.2em 2em;
        background-size: 4vw auto;
    }
}

@media screen and (max-width: 1000px) {
    .caption {
        display: none !important;
    }
}